@charset "utf-8";

.bullet {
  display: block;
  background-color: var(--main-color);
  width: 16px;
  height: 16px;
  border-radius: 50%;
  margin-right: 1rem;
}

.bullet_small {
  display: block;
  background-color: black;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 1rem;
}

.no_bullet {
  background: none !important;
  padding-left: 0 !important;
}

.light_blue {
  color: var(--main-color);
}

.space {
  margin-left: 2.5rem;
}

.sec_inner.flex {
  display: flex;
  justify-content: space-between;
}

.sec .full_width {
  position: relative;
  width: 48%;
}

@media screen and (max-width: 767px) {
  .sec_inner.flex {
    display: block;
  }
  .sec .full_width {
    width: 100%;
    margin-bottom: 20px;
  }
  .sec .full_width:last-child {
    margin-bottom: 0;
  }
}

.sec .list li {
  list-style-type: none;
  background: url("/fc/flow/img/icon/bullet.jpg") left top;
  background-repeat: no-repeat;
  padding: 0 0 0 30px;
}
.sec .list li:not(:last-child) {
  margin-bottom: 1rem;
}

.table {
  border-bottom: 2px solid var(--main-color);
  padding-bottom: 1rem;
}

.table_price:not(:last-child) {
  margin-bottom: 5rem;
}
.table_price .table_lists {
  border-bottom: 2px solid #333333;
  padding-bottom: 1rem;
}
.table_price .table_lists .table_item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.table_item p.fwB {
  width: 18%;
  text-align: right;
}
.item_name {
  display: flex;
  align-items: center;
  width: 80%;
  padding-left: 30px;
  background: url("/fc/flow/img/icon/bullet.jpg") no-repeat left top;
}
@media screen and (max-width: 767px) {
  .table_item p.fwB {
    width: 25%;
  }
  .item_name {
    width: 70%;
  }
}

.item_total {
  margin: 1rem 0;
  text-align: right;
}

.list_item {
  margin-top: 1rem;
}

.list_bullet {
  margin-left: 2.3rem;
}
.list_bullet li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 1rem 0;
}

.list_note {
  position: absolute;
  bottom: 0;
}
.list_note p {
  margin-bottom: 10px;
}
.list_note li {
  margin-left: 12px;
  font-size: 12px;
  text-indent: -12px;
}

@media screen and (max-width: 767px) {
  .list_note {
    position: relative;
    bottom: 0;
    margin-top: 20px;
  }
}

.total {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 3rem;
}
.total .item_name {
  display: flex;
  align-items: center;
}

.chart {
  text-align: center;
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .chart {
    overflow: scroll;
  }
  .chart img {
    max-width: 650px;
  }
}